h3.faqHdr {
background:transparent url(/nyy/images/header_image/y2010/649x52_faqs.gif) no-repeat scroll 0 0;
height:52px; margin-bottom:10px; text-indent:-9999px; width:649px;}

h3.contactHdr {
background:transparent url(/nyy/images/header_image/y2010/649x52_contact.gif) no-repeat scroll 0 0;
height:52px; margin-bottom:10px; text-indent:-9999px; width:649px;}

h3.accessibilityHdr {
background:transparent url(/nyy/images/header_image/y2010/649x52_accessibility.gif) no-repeat scroll 0 0;
height:52px; margin-bottom:10px; text-indent:-9999px; width:649px;}

h3.jobsHdr {
background:transparent url(/nyy/images/header_image/y2010/649x52_jobs.gif) no-repeat scroll 0 0;
height:52px; margin-bottom:10px; text-indent:-9999px; width:649px;}